Bug 64625 - Darklaf: trying to select a folder in Browse leads to an error popup and stacktrace
Summary: Darklaf: trying to select a folder in Browse leads to an error popup and stac...
Status: RESOLVED FIXED
Alias: None
Product: JMeter
Classification: Unclassified
Component: Main (show other bugs)
Version: 5.3
Hardware: Macintosh Mac OS X 10.1
: P2 major (vote)
Target Milestone: JMETER_5.4
Assignee: JMeter issues mailing list
URL:
Keywords: FixedInTrunk
Depends on:
Blocks:
 
Reported: 2020-07-25 13:13 UTC by Philippe Mouawad
Modified: 2020-08-06 20:21 UTC (History)
1 user (show)



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Mouawad 2020-07-25 13:13:47 UTC
See:

https://github.com/weisJ/darklaf/issues/196
Comment 1 Philippe Mouawad 2020-07-25 20:44:47 UTC
Affect 5.3 and nightly as of today
Comment 2 Philippe Mouawad 2020-07-29 10:24:29 UTC
Will be fixed by update of darklaf to 2.4.2
Comment 3 Philippe Mouawad 2020-08-06 20:21:27 UTC
pmouawad pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/jmeter.git


The following commit(s) were added to refs/heads/master by this push:
     new 08d22fb  Update Darklaf from 2.4.1 to 2.4.2 to fix bugs 64640, 64641, 64453, 64625
08d22fb is described below

commit 08d22fbf175ecbc8c3ecb0fc839bd92a9dd5cdc2
Author: pmouawad <p.mouawad@ubik-ingenierie.com>
AuthorDate: Thu Aug 6 22:19:12 2020 +0200

    Update Darklaf from 2.4.1 to 2.4.2 to fix bugs 64640, 64641, 64453, 64625
---
 gradle.properties | 2 +-
 xdocs/changes.xml | 6 +++++-
 2 files changed, 6 insertions(+), 2 deletions(-)